---
updatedAt: 2026-09-24T11:53:05.000Z
agentTools:
  projectIndex: https://developers.taboola.com/backstage-api/llms.txt
---

# Get a Custom Audience Rule

Get a specific Custom Audience Rule, for the specified *account*.

<div class="not-prose mt-4 pt-4 border-t border-gray-100 text-sm text-gray-700"><strong class="font-semibold">Rate limit:</strong> <a href="#rate-limit">Tier 2</a></div>

> 📘
>
> Custom Audience Rules are *not* specific to a given Campaign.

```json Sample Response (200 OK)
{
   "id": 201,
   "display_name": "Lead3",
   "look_back_window": 20,
   "category": "LEAD",
   "status": "DISABLED",
   "type": "EVENT_BASED",
   "event_name": "lead3",
   "condition": {
      "property": null,
      "predicate": null,
      "value": null,
      "children": null
   },
   "effects": [],
   "include_in_total_conversions": true,
   "exclude_from_campaigns": false,
   "description": null,
   "advertiser_id": "demo-advertiser",
   "last_modified_by": "tommy.tucker@taboola.com",
   "last_modified_at": "2018-11-07",
   "audience_size": 0
}
```

> 📘
>
> The response body is a valid, JSON object that represents a *single* Custom Audience Rule.

## Rate limit

> 🚧 Rate limit
>
> **Tier 2.** Shares one budget with listing all custom audience rules. Conversion rule endpoints draw on a separate budget.
>
> See [Rate limits](https://developers.taboola.com/backstage-api/reference/rate-limits) for the request allowance each tier carries.

# OpenAPI definition

```json
{
  "openapi": "3.1.0",
  "info": {
    "title": "backstage-api",
    "version": "1.0"
  },
  "servers": [
    {
      "url": "https://backstage.taboola.com"
    }
  ],
  "components": {
    "securitySchemes": {
      "sec0": {
        "type": "oauth2",
        "flows": {
          "clientCredentials": {
            "tokenUrl": "https://backstage.taboola.com/backstage/oauth/token",
            "scopes": {}
          },
          "password": {
            "tokenUrl": "https://backstage.taboola.com/backstage/oauth/token",
            "scopes": {}
          }
        }
      }
    }
  },
  "security": [
    {
      "sec0": []
    }
  ],
  "x-readme": {
    "headers": [],
    "explorer-enabled": false,
    "proxy-enabled": false
  },
  "paths": {
    "/backstage/api/1.0/{account_id}//universal_pixel/custom_audience_rule/{rule_id}": {
      "get": {
        "summary": "Get a Custom Audience Rule",
        "description": "Get a specific Custom Audience Rule, for the specified *account*.\n\n<div class=\"not-prose mt-4 pt-4 border-t border-gray-100 text-sm text-gray-700\"><strong class=\"font-semibold\">Rate limit:</strong> <a href=\"#rate-limit\">Tier 2</a></div>",
        "operationId": "get-a-custom-audience-rule",
        "parameters": [
          {
            "name": "account_id",
            "in": "path",
            "description": "An *alphabetic* ID. See [Get Account Details](https://developers.taboola.com/backstage-api/reference/get-account-details).",
            "schema": {
              "type": "string"
            },
            "required": true
          },
          {
            "name": "rule_id",
            "in": "path",
            "description": "A *numeric* ID.",
            "schema": {
              "type": "string"
            },
            "required": true
          }
        ],
        "deprecated": false
      }
    }
  }
}
```